{
 "actions": [],
 "allow_rename": 1,
 "creation": "2024-12-26 01:35:25.949801",
 "doctype": "DocType",
 "editable_grid": 1,
 "engine": "InnoDB",
 "field_order": [
  "g\u00f6st\u0259ricil\u0259r",
  "\u00f6l\u00e7\u00fcvahidi",
  "mallar\u0131nh\u0259cmimiqdar\u0131",
  "aksizm\u0259bl\u0259\u011fimanatla",
  "akt\u0131ntarixi",
  "akt\u0131nn\u00f6mr\u0259si"
 ],
 "fields": [
  {
   "fieldname": "g\u00f6st\u0259ricil\u0259r",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "G\u00f6st\u0259ricil\u0259r",
   "options": "418-Neft m\u0259hsullar\u0131 \u00fczr\u0259\n419-Spirtli i\u00e7kil\u0259rin b\u00fct\u00fcn n\u00f6vl\u0259ri \u00fc\u00e7\u00fcn\n420-T\u00fct\u00fcn m\u0259mulatlar\u0131 \u00fc\u00e7\u00fcn\n421-\u018fm\u0259liyyatlar \u00fczr\u0259 c\u0259mi (418+419+420)",
   "read_only": 1
  },
  {
   "fieldname": "\u00f6l\u00e7\u00fcvahidi",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "\u00d6l\u00e7\u00fc vahidi",
   "options": "ton\nlitr\n\u0259d\u0259d",
   "read_only": 1
  },
  {
   "fieldname": "mallar\u0131nh\u0259cmimiqdar\u0131",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Mallar\u0131n h\u0259cmi (miqdar\u0131)"
  },
  {
   "fieldname": "aksizm\u0259bl\u0259\u011fimanatla",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Aksiz m\u0259bl\u0259\u011fi, manatla"
  },
  {
   "fieldname": "akt\u0131ntarixi",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Akt\u0131n tarixi"
  },
  {
   "fieldname": "akt\u0131nn\u00f6mr\u0259si",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Akt\u0131n n\u00f6mr\u0259si"
  }
 ],
 "index_web_pages_for_search": 1,
 "istable": 1,
 "links": [],
 "modified": "2024-12-26 01:41:36.566343",
 "modified_by": "Administrator",
 "module": "Taxes Az",
 "name": "Excise declaration verginin hesablamasi hisse 3 3cu",
 "owner": "Administrator",
 "permissions": [],
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": []
}